Results 1 to 2 of 2

Thread: new to this and struggling with downgrading

  1. #1
    Junior Member
    Join Date
    May 2009
    Posts
    7
    Thanks
    0
    Thanked 1 Time in 1 Post

    new to this and struggling with downgrading

    Hi
    Im new to this site and really need help. im not too tech minded.. I wanted to downgrade from 3.4E to 3.2 due to a lot of games i now download dont work .I have a wiikey fitted..
    I have downloaded the homebrew channel but when i try to install Wad manager from SD card it comes with a error message "ERROR! (ret= -2011), i ignored this and carried on and it then does the same when installing Custom WM...I carried on to install "IOS downgrader" and this just keeps restarting the wii when i go to LOAD it. Ihave about given up on the idea. PS i used a 1GB formatted SD card..
    I still can play all my games fine that used to work , so i havent caused any damage!
    Any help would be greatly appreciated
    thank you

  2. #2
    Junior Member rurouni4ever's Avatar
    Join Date
    Mar 2009
    Posts
    66
    Thanks
    4
    Thanked 8 Times in 8 Posts
    Quote Originally Posted by numptoire View Post
    Hi
    Im new to this site and really need help. im not too tech minded.. I wanted to downgrade from 3.4E to 3.2 due to a lot of games i now download dont work .I have a wiikey fitted..
    I have downloaded the homebrew channel but when i try to install Wad manager from SD card it comes with a error message "ERROR! (ret= -2011), i ignored this and carried on and it then does the same when installing Custom WM...I carried on to install "IOS downgrader" and this just keeps restarting the wii when i go to LOAD it. Ihave about given up on the idea. PS i used a 1GB formatted SD card..
    I still can play all my games fine that used to work , so i havent caused any damage!
    Any help would be greatly appreciated
    thank you
    I think you shouldn't downgrade to begin. Cause you have chipped your console with wiikey. All you need is twillight hack and have HBC. You can run ocarina through Gecko OS. Unless you want to run gamma loader which is a tool to play backup for softmodded console.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •